This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 461313 - Latest satellite build seems to be broken
Latest satellite build seems to be broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
520
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Jan Pazdziora
Preethi Thomas
:
Depends On:
Blocks: 446866
  Show dependency treegraph
 
Reported: 2008-09-05 14:50 EDT by Preethi Thomas
Modified: 2008-11-05 13:42 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2008-09-05 14:50:12 EDT
Description of problem:

Yum Update on satellite 520 on rhel5 fails with
Error: Missing Dependency: jakarta-commons-io = 1.1.0 is needed by package rhn-java-sat

Up2date on rhel4 satellite 520

There was a package dependency problem. The message was:

Unresolvable chain of dependencies:
rhn-java-sat-5.2.0-15.el4                requires jakarta-commons-io = 0:1.1.0 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jan Pazdziora 2008-09-08 04:54:55 EDT
With the spec changed and packages rhn-java-sat-5.2.0-16.el[45] built, let's move this bugzilla to MODIFIED.
Comment 3 Jan Pazdziora 2008-09-08 09:55:51 EDT
With composes Satellite-5.2.0-RHEL[45]-re20080908.0 available, moving ON_QA.
Comment 4 Preethi Thomas 2008-09-08 16:59:22 EDT
verified
Comment 5 Preethi Thomas 2008-10-21 13:15:49 EDT
release pending
Comment 6 Brandon Perkins 2008-11-05 13:42:22 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.